.product {
  margin-top: 20px;
  display: flex;

  @include media-breakpoint-down(xl) {
    margin-top: 45px;
    display: block;
  }

  @include media-breakpoint-down(md) {
    margin-top: 3px;
  }

  &__top {
    display: none;

    @include media-breakpoint-down(xl) {
      padding: 0 20px;
      display: block;
    }
  }

  &__mobile-top {
  }

  &__mobile-top-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__left {
    padding-left: 47px;
    padding-bottom: 95px;
    width: 49%;

    @include media-breakpoint-down(xxl) {
      width: 47.57%;
    }

    @include media-breakpoint-down(xl) {
      padding-left: 0;
      padding-bottom: 0;
      width: 100%;
    }

    &--pink {
      background: #f39b96;
    }
  }

  &__pictures {
    position: sticky;
    top: 0;
  }

  &__right {
    position: relative;
    padding-right: 95px;
    padding-left: 75px;
    padding-bottom: 100px;
    width: 51%;

    @include media-breakpoint-down(xxl) {
      padding-right: 111px;
      padding-left: 50px;
      width: 52.43%;
    }

    @media (max-width: 1400px) {
      padding-right: 50px;
    }

    @media (max-width: 1270px) {
      padding-right: 30px;
      padding-left: 30px;
    }

    @include media-breakpoint-down(xl) {
      margin-top: 30px;
      padding-right: 20px;
      padding-left: 20px;
      width: 100%;
    }

    @include media-breakpoint-down(md) {
      padding-bottom: 40px;
    }
  }

  &__right-content {
    display: block;
  }

  &__info {
    margin-bottom: 50px;
    margin-left: -15px;
    display: flex;
    min-width: calc(100% + 30px);
    flex-wrap: wrap;
    justify-content: space-between;

    @include media-breakpoint-down(md) {
      margin-left: 0;
      display: block;
      min-width: 100%;
    }
  }

  &__info-item {
    margin: 0 15px;
    width: 100%;
    max-width: 45%;

    @include media-breakpoint-down(xxl) {
      max-width: calc(50% - 30px);
    }

    @include media-breakpoint-down(md) {
      margin: 0;
      max-width: 100%;
    }

    &:nth-child(2n) {
      max-width: 45%;

      @include media-breakpoint-down(xxl) {
        max-width: calc(50% - 30px);
      }

      @include media-breakpoint-down(md) {
        max-width: 100%;
      }
    }
  }

  &__photos {
    margin-bottom: 60px;
  }
}
